@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap {
	font-family: 'NanumSquareRoundEB';
}
.event_wrap .e_container.bg_01 {
	background: #FFFEDB url("https://contents.kyobobook.co.kr/pmtn/2026/book/260324_picturebook/bnS_cont01_bg.png") no-repeat 50% 0;
}
.event_wrap .e_container:not(.bg_01) {
	padding: 120px 0;
}
.event_wrap .e_container.bg_02 {
	background-color: #8AAE55;
}
.event_wrap .e_container.bg_03 {
	background-color: #FFFACD;
}
.event_wrap .e_container.bg_04 {
	background-color: #FFF28C;
}
/* 공통 제목 */
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box span {
	display: block;
	font-size: 32px;
	line-height: 1.3;
	letter-spacing: -0.01em;
}
.event_wrap .title_box h3 {
	display: inline-block;
	font-size: 40px;
	line-height: 1.3;
	letter-spacing: -0.01em;
}
.event_wrap .title_box h3.deco {
	position: relative;
	padding: 0 44px;
}
.event_wrap .title_box h3.deco::before,
.event_wrap .title_box h3.deco::after {
	content:'';
	position: absolute;
	top: 12px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 26px;
	height: 26px;
}
.event_wrap .title_box h3.deco::before {
	left: 0;
}
.event_wrap .title_box h3.deco::after {
	right: 0;
}
.event_wrap .bg_02 .title_box h3.deco::before,
.event_wrap .bg_02 .title_box h3.deco::after {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260324_picturebook/bnS_title_obj01.png");
}
.event_wrap .bg_03 .title_box h3.deco::before,
.event_wrap .bg_03 .title_box h3.deco::after {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260324_picturebook/bnS_title_obj02.png");
}
.event_wrap .bg_02 .title_box span {
	color: #FFFCD2;
}
.event_wrap .bg_02 .title_box h3 {
	color: #FFF474;
}
.event_wrap .bg_03 .title_box h3 {
	color: #8AAE55;
}
.event_wrap .bg_04 .title_box span {
	color: #4B8D00;
}
.event_wrap .bg_04 .title_box h3 {
	color: #3C3C44;
}
.event_wrap .title_box p {
	font-family: 'NanumSquareRoundB';
	font-size: 26px;
	line-height: 1.3;
	letter-spacing: -0.01em;
	color: #111;
	margin-top: 40px;
}
/* bg_02 */
.event_wrap .book_slide {
	position: relative;
	
	text-align: center;
	
}
.event_wrap .book_slide .swiper-container {
	width: 670px;
	margin: 0 auto;
	background-color: #fff;
	padding: 35px 30px 40px;
	border-radius: 40px;
	overflow: hidden;
}
.event_wrap .book_slide .swiper-button-next, 
.event_wrap .book_slide .swiper-button-prev {
	top: 432px;
	opacity: 1;
	width: 60px;
	height: 60px;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260324_picturebook/bnS_slide_nav01.png");
	background-color: transparent;
	background-size: contain;
	border-radius: 0;
	margin-top: 0;
}
.event_wrap .book_slide .swiper-button-next {
	right: 0;
}
.event_wrap .book_slide .swiper-button-prev {
	left: 0;
	transform: rotate(180deg);
}
.event_wrap .preview_list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 20px;
	margin-bottom: 30px;
}
.event_wrap .preview_list li {
	aspect-ratio: 295 / 274;
	width: calc((100% / 2) - 10px);
	border-radius: 10px;
	overflow: hidden;
	border: 1px solid #D0D0D0;
}
.event_wrap .preview_list li img {
	width: 100%;
}
.event_wrap .book_slide .book_title {
	font-size: 32px;
	line-height: 1.3;
	letter-spacing: -0.01em;
}
.event_wrap .book_slide .book_info {
	display: block;
	font-family: 'NanumSquareRound';
	font-size: 22px;
	line-height: 1.3;
	letter-spacing: -0.01em;
	color: #767676;
	margin-top: 10px;
}
.event_wrap .book_slide .theme_box {
	background-color: #FFFFB3;
	border-radius: 20px;
	overflow: hidden;
	padding: 30px;
	margin-top: 30px;
}
.event_wrap .book_slide .theme_box .theme_title {
	font-size: 28px;
	line-height: 1.3;
	letter-spacing: -0.01em;
	color: #3C3C44;
}
.event_wrap .book_slide .theme_box p {
	font-family: 'NanumSquareRound';
	font-size: 24px;
	line-height: 1.3;
	letter-spacing: -0.01em;
	color: #3C3C44;
	margin-top: 10px;
}
/* bg_03 */
.event_wrap .new_books {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .new_books .thumb {
	border: 1px solid #EAEAEA;
	background-color: #F7F7F7;
}
.event_wrap .new_books .thumb img {
	width: 100%;
}
.event_wrap .new_books .book_title {
	font-family: 'NanumSquareRoundB';
	font-size: 24px;
	line-height: 1.3;
	letter-spacing: -0.01em;
	color: #292929;
	text-align: center;
	word-break: keep-all;
	margin-top: 16px;
}
.event_wrap .new_books .scrollbar_wrap {
	width: 240px;
	margin: 40px auto 0;
	overflow: hidden;
}
.event_wrap .new_books .scrollbar_wrap .swiper-scrollbar {
	position: static;
	height: 8px;
	background-color: #fff;
}
.event_wrap .new_books .scrollbar_wrap .swiper-scrollbar .swiper-scrollbar-drag {
	background-color: #FFF28C;
	cursor: grab;
}
/* bg_04 */
.event_wrap .flexslider .flex-nav-prev a,
.event_wrap .flexslider .flex-nav-next a {
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260324_picturebook/bnS_slide_nav02.png");
	background-size: contain;
	width: 60px;
	height: 60px;
}
.event_wrap .flexslider .flex-nav-prev a {
	transform: rotate(180deg);
}
.event_wrap .e_notice {
	padding: 40px 0 0 0;
}
.event_wrap .e_notice ul li {
	font-family: "Pretendard",  sans-serif;
	font-size: 22px;
	color: #111;
}
.event_wrap .e_notice ul li::before {
	background-color: #111;
}